Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 106677 - Link libgtk-1.2 against libgdk
Link libgtk-1.2 against libgdk
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk+ (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
David Lawrence
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-10-09 10:34 EDT by Owen Taylor
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2.10-28.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 16:10:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Owen Taylor 2003-10-09 10:34:22 EDT
The fact that libgtk doesn't link agains libgdk upsets prelink,
and we still have a lot of libgtk-1.2 binaries even in Cambridge.

It's probably worth adding this inter-library dependency to
gtk+ package.
Comment 1 Owen Taylor 2003-10-27 16:10:16 EST
* Mon Oct 27 2003 Owen Taylor <otaylor@redhat.com> 1:1.2.10-28.1
- Cave like a cheap house of cards and add gdk-pixbuf dependency (#105613)
- Add gtkrc.*.utf8 RC files for CJK (#84593)
- Add a dependency on libgdk to libgtk (#106677)

Note You need to log in before you can comment on or make changes to this bug.